#
# A list of all the rafts in the camera
#
rafts :
  R00 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 0                             # id for S00, incrementing uniformly
  R01 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 1                             # id for S00, incrementing uniformly
  R02 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 2                             # id for S00, incrementing uniformly
  R03 :
    offset : [0.0, 0.0]                 # offset of centre of raft, mm
    id0 : 3                             # id for S00, incrementing uniformly
